#
#    This dialog is displayed when plugin throws unhandled exception
#    This is the message for the BadPlugin dialog.
#    This message tells the user that if they check this checkbox, they
#    will never see this dialog again.
#   Localizable URLs
# LOCALIZATION NOTE (BadPluginCheckboxMessage): 
# LOCALIZATION NOTE (BadPluginMessage): 
# LOCALIZATION NOTE (BadPluginTitle): 
BadPluginCheckboxMessage=Za \u010Das tutoho posed\u017Aenja pow\u011Bs\u0107 hi\u017Eo njepokaza\u0107.
BadPluginMessage=Tyka\u010D je njedowolenu operaciju wuwjed\u0142. Doporu\u010Da so wam z dorazom, zo Nawigator znowa startuje\u0107e.
BadPluginTitle=Njedowolena operacija w tyka\u010Du
close=Za\u010Dini\u0107
error=Za\u010Dini\u0107. Klik\u0144\u0107e na t\u0142\u00F3\u010Datko, zo by so dialog za\u010Dini\u0142.
FilePickerTitle=Dataju sk\u0142adowa\u0107
unknown=Njeznaty zmylk
